<?php

include 'php/classes/page.php';
include 'functions/func_xml.php';
$page = new Page();

$page->attr('title','Discipling the Nations: Who We Are');
$page->content('whoweare.php');
$page->addCSSFile('whoweare.css');
$page->addJSFile('ssm.js','ssmItems.js','ssmItems_whoweare.js','whoweare.js');

# get the random verse and pass it to the template
$page->data('verse',xml_random_child($FILES['verses']));

$page->process();

?>